Commit 15555836 authored by Mike Gabriel's avatar Mike Gabriel
Browse files

debian/control: Don't recomend Acrobat Reader anymore.

parent f1168ac2
......@@ -121,9 +121,6 @@ Depends:
yakuake,
zip,
Recommends:
acroread:i386,
acroread-escript:i386,
acroread-plugins:i386,
caja-dropbox,
google-chrome-stable,
x2gomatebindings,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment